### Method

# Eog ThumbView set_thumbnail_popup

#### Declaration [src]

    void
    eog_thumb_view_set_thumbnail_popup (
      EogThumbView* thumbview,
      GtkMenu* menu
    )

#### Description [src]

Set the contextual menu to be used with the thumbnails in the widget. This can be done only once.

#### Parameters

`menu`

  Type: `GtkMenu`

  A `GtkMenu`.

  The data is owned by the caller of the function.